Subject: mozmail 1.4 -- Open mailto links from Mozilla in an (X)Emacs mailer.
From: Steve Youngs <[email-masked]>
Date: Fri, 19 Mar 2004 12:30:02 GMT
Newsgroups: gnu.emacs.sources

(This post was automatically generated using ges-post.el, version 0.3)

If you have the XEmacs W3 package installed, `url-unhex-string' is in
url.el, but if you have the upstream url package it is in
url-util.el.  This version of mozmail.el takes that into account.

-- 
|---<Steve Youngs>---------------<GnuPG KeyID: A94B3003>---|
|              Ashes to ashes, dust to dust.               |
|      The proof of the pudding, is under the crust.       |
|------------------------------<[email-masked]>---|